DLA-3532-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3532-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3532-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3532-1
Related
Published
2023-08-17T00:00:00Z
Modified
2024-01-09T20:33:32.422686Z
Summary
openssh - security update
Details
References

Affected packages

Debian:10 / openssh

Package

Name
openssh
Purl
pkg:deb/debian/openssh?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:7.9p1-10+deb10u3

Affected versions

1:7.*

1:7.9p1-10
1:7.9p1-10+deb10u1
1:7.9p1-10+deb10u2